//HTML HELP
<input type=password name=p
 maxlength=12 size=14 value="
"><td style="font-size:8pt;">
<input type=text name=b
<tr bgcolor="#CCCCCC"><td colspan=3 height=3></td></tr>

<tr align=center><td>
<td><input type=text name=n
 maxlength=16 value=
<td><input type=radio name=e
 value=0><td><input type=radio name=e
<td><input type=checkbox name=i
 value=1
<table border=0 style="font-size:10pt;">
<tr bgcolor=#E9E9E9><td width=200>
<td width=120>
<span style="color=#999">
</body></html>
<html><body style="font-size:10pt;font-family:Verdana">
</span></tr></table><span style="color=#999">
<tr><td colspan=4 bgcolor=#E9E9E9>
<td colspan="7" height="6" bgcolor="#EEEEEE">
R(Byte)=
P(Byte)=
U(Byte)=
v(Version)=
t(°C)=
j->For=
c(Neustart)= 
<tr align=center bgcolor=#F2F2F2><td>
<tr bgcolor=#CCDDDB align=center><td width=189>
<td width=187>
